@charset "utf-8";
.ma_filenarr {font-family: Arial; font-size: 12.8px; color: black;}
.ma_red {color: red; }
#ma_confirm {margin-top: 25px;  margin-left: 15px; margin-right: 15px; text-align: left; text-shadow: none; font-family: Arial;}
#ma_maindiv {margin-top: 25px;  text-align: center; text-shadow: none; font-family: Arial;}
#ma_h3 {text-align: center; font-size: 28px; text-shadow: none; color: black; font-weight: bold;  font-family: Arial;}
#complogo {width:200px; margin-left: 15px; float:left; }
#extfooterpar {float:right; margin-left: 0px; margin-right: 15px !important; font-size:7pt; line-height:1.1em; color:#999999; text-align: left; width: calc(100% - 300px); }
.mpdhtd {color: white; width: fit-content;}
.mptd {vertical-align: top;}
.hiderow {display: none;}
.grayrow {background-color: lightgray; }
.whiterow {background-color:}
#mpfooter {width: 100%;}
#mpdiv {text-align: left; width: 100%;}
#mqrestable {border-collapse: separate;}
#mqresults {text-align: left; width: 90%; margin-left: auto; margin-right: auto; border: 1px solid black;}
#mqh1 {text-align: center; text-shadow: none; font-size: 16pt; font-family: Arial, Helvetica, sans-serif; text-shadow: none; font-weight: bold; color: black; }
#mqmain {text-align: left;  margin-left: auto; margin-right: auto; width: fit-content;}
#mqdiv {text-align: center; width: 100%;}
.highlight {background-color: #FFFF00; font-weight: bold; }
#smarth1 {margin-left:0px; font-size: 24pt; font-family: Arial, Helvetica, sans-serif; text-shadow: none; font-weight: bold; color: black; }
#afterdate {cursor: text; width: 150px; }
#stopdate {cursor: text; width: 150px; }
#summarytable td {font-size: 11pt; font-family: Arial, Helvetica, sans-serif;}

/* -- Date Picker Styles -->
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
	display: none;
}
.ds_tbl {
	background-color: #FFF;
}
.ds_head {
	background-color: #004080;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}
.ds_subhead {
	background-color: #7CACE6;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}
.ds_cell {
	background-color: #D2E2F7;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}
.ds_cell_sel {
	background-color: #FF9900;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}
.ds_cell:hover {
	background-color: #F3F3F3;
}
*/
#lisubhead {color:#3366CC; font-size: 13pt; font-family:Arial, Helvetica, sans-serif; font-weight: bold;}
.liinput {font-size: 12pt; font-family: Arial, Helvetica, sans-serif;}
.lilabel {font-size: 12pt; font-family: Arial, Helvetica, sans-serif;}
.linarr {text-align: center;  font-size: 10pt; font-family:Arial, Helvetica, sans-serif; color: black;}
.linarrblue {text-align: center;  font-size: 12pt; font-family:Arial, Helvetica, sans-serif; color: #3366CC; }
.linarrred {text-align: center;  font-size: 12pt; font-family:Arial, Helvetica, sans-serif; color: #FF0000; }
/*
#main {margin-left:20px; margin-top: 10px;}
#main h1 {margin-left:0px; font-size: 14pt; font-family: arial; text-shadow: none; color: black; font-weight: bold;  }
#main h3 {margin-left:10px; font-size: 13pt; font-family: arial; text-shadow: none; color: black; font-weight: bold;  }
#main ul {margin-left:20px; ; font-size: 12pt; font-family: arial;  }
a:visited {color:#0000FF;}
a:active, a:focus, a:hover {color:#006600;}
.odsreppar {font-family: Arial; font-size: 12pt; color: #3d5c95; text-align: center; }
.odspar {font-family: Arial, Helvetica, sans-serif; color: black;  font-size: 12pt;}
#oncimg {float:right; margin-left:15px;}
#odsmain {margin-top:20px; margin-left:30px; margin-right:20px; text-align:justify; width:650px;}
.onetab {text-align: left; margin-left: 20px; font-family: arial; font-size: 10pt;}
.onepar {color: black; box-shadow: 10px 5px 5px black; background-color: #00ffff; padding: 5px; width: 60%; margin-left: auto; margin-right: auto; text-align: center;}
.onepar a {text_decoration: underline;}
.onetab {margin-left: 20px; border-collapse:collapse;border:none;mso-border-alt:solid windowtext .5pt;
mso-yfti-tbllook:1184; mso-padding-alt:0in 5.4pt 0in 5.4pt; }
.onetabrtr {mso-yfti-irow:0; mso-yfti-firstrow:yes; height:34.6pt;}
.onetabrtd {width:783.0pt; border:none; padding:0in 5.4pt 0in 5.4pt; height:34.6pt;}
#incontent1 {text-align: center; margin-left: auto; margin-right: auto;  position: relative; width: 1000px; font-size: 13 pt; border: 1px solid #003e7e;}
#inpar {width:420px; margin-left: 150px; }
#inmain {text-align: center; margin: 20px;}
#innavigation {text-align: left; float: left; width: 150px;}
#innavigation ul {list-style: none; margin: 0px; padding: 0px; }
#innavigation a {display: block; margin: 0; padding-right: 2px; font: 9pt Helvetica, Arial, sans-serif; text-decoration: none; border-bottom: 1px solid #FFF;}
#intwrapper {text-align: center;}
#qlbreak {clear:both;}
#newsimg {margin-bottom:5px;}
#news {width:470px; float:left; margin-left:15px; border: solid black 0px;}
.qllink {font-family:Arial, Helvetica, sans-serif; 	font-size: 10pt; margin-top: 5px;}
.qllinknarr {font-family:Arial, Helvetica, sans-serif; 	font-size: 10pt; margin-top: 5px; color: black;}
#qlimage {margin-bottom:5px;}
#quicklinks {float:center; margin-left:auto; width:950;  margin-right: auto;  padding-right:5px; padding-left:5px; border:0px solid #999999;}
.mynarr {text-align: justify; color: black; font-family: Arial, Helvetica, sans-serif; font-size:10pt;}
.mynarrsmall {text-align: justify; color: black; font-family: Arial, Helvetica, sans-serif; font-size:9pt;}
.phone {margin-bottom:8px; font-size:12px; color: black; font-weight: bold;}
#mycontact {float:right; font-size:12px; color: black;  font-weight: bold;  text-align:right; width: 350px; margin-right: 0px;  }
#pic {margin:0px 10px 0px 0px; padding:0px; float:left; border:none;}
.myh2 {font-size:16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-shadow: none; color: black;}
.myh3 {font-size:14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-shadow: none; color: black;}
body {text-shadow: none; color: black;}
h4 {page-break-before:always}
h5 {page-break-after:always}
td { font-family: Times; font-size: 12pt; text-align: justify; vertical-align: top; }
tr {vertical-align: top; }
#header {font-family: times; font-size: 16pt; font-weight: bold;  text-align: center;}
.header2 {font-family: times; font-size: 14pt;  text-align: justify; margin-top: 0px; margin-bottom: 10px; font-weight: bold; text-decoration: underline;}
.pubnum {text-align: right;}
*/